## CamelMimeFilterLinewrap

CamelMimeFilterLinewrap

## Synopsis

    struct              CamelMimeFilterLinewrap;
    CamelMimeFilter *   camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             gchar indent_char);

## Description

## Details

### struct CamelMimeFilterLinewrap

    struct CamelMimeFilterLinewrap {
    	CamelMimeFilter parent;

    	guint wrap_len;
    	guint max_len;
    	gchar indent;
    	gint nchars;
    };

### camel_mime_filter_linewrap_new ()

    CamelMimeFilter *   camel_mime_filter_linewrap_new      (guint preferred_len,
                                                             guint max_len,
                                                             gchar indent_char);

`preferred_len` : |
`max_len` : |
`indent_char` : |
Returns : |